uuid: b0dface4-0460-42f4-870d-966ff3fa518c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_discussion_paper.body
    - field.field.node.ct_discussion_paper.field_author
    - field.field.node.ct_discussion_paper.field_discover
    - field.field.node.ct_discussion_paper.field_discover_teaser
    - field.field.node.ct_discussion_paper.field_document
    - field.field.node.ct_discussion_paper.field_glossary
    - field.field.node.ct_discussion_paper.field_header_image
    - field.field.node.ct_discussion_paper.field_language
    - field.field.node.ct_discussion_paper.field_preview
    - field.field.node.ct_discussion_paper.field_recent
    - field.field.node.ct_discussion_paper.field_recent_date
    - field.field.node.ct_discussion_paper.field_source
    - field.field.node.ct_discussion_paper.field_subtitle
    - field.field.node.ct_discussion_paper.field_tax_countries
    - field.field.node.ct_discussion_paper.field_tax_topics
    - field.field.node.ct_discussion_paper.field_teaser_newsletter
    - field.field.node.ct_discussion_paper.field_writer
    - node.type.ct_discussion_paper
    - system.menu.main
    - views.view.pe_related_content
  module:
    - ctools
    - layout_builder
    - mpidr_custom
    - system
    - text
    - user
    - views
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          6aad4e51-00a3-473a-8283-bea7db68a776:
            uuid: 6aad4e51-00a3-473a-8283-bea7db68a776
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          6c281951-73f7-4614-b461-80e6908aa609:
            uuid: 6c281951-73f7-4614-b461-80e6908aa609
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          1e409439-5d95-4a5f-a5df-f543a6d89be4:
            uuid: 1e409439-5d95-4a5f-a5df-f543a6d89be4
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          6e4da03d-7125-4814-b784-6466c643daf0:
            uuid: 6e4da03d-7125-4814-b784-6466c643daf0
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style:
                - wonderful_style
          4fa8f531-4557-43c3-87b6-76bed68781f1:
            uuid: 4fa8f531-4557-43c3-87b6-76bed68781f1
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 7
            additional:
              layout_builder_styles_style: ''
          c4983baf-920e-4eb4-88c7-f0e4dfbdcb63:
            uuid: c4983baf-920e-4eb4-88c7-f0e4dfbdcb63
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_glossary'
              label: Glossary
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 8
            additional:
              layout_builder_styles_style: ''
          bef4aaa9-9500-4129-be90-9a3ea014f9e1:
            uuid: bef4aaa9-9500-4129-be90-9a3ea014f9e1
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          0a3d5b2a-9a3d-4c32-a5d8-3c8faa9c0bb8:
            uuid: 0a3d5b2a-9a3d-4c32-a5d8-3c8faa9c0bb8
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_document'
              label: Document
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          9f9f1349-01c7-4231-a12a-12860ccf7c1a:
            uuid: 9f9f1349-01c7-4231-a12a-12860ccf7c1a
            region: left
            configuration:
              id: 'views_block:pe_related_content-block_1'
              label: ''
              label_display: visible
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 1
            additional:
              layout_builder_styles_style: pe_related_content
          4ec0f189-d9f3-41ba-b71a-8be5c94b44e4:
            uuid: 4ec0f189-d9f3-41ba-b71a-8be5c94b44e4
            region: right
            configuration:
              id: 'entity_view:node'
              label: 'Additional Information'
              label_display: '0'
              provider: ctools
              view_mode: additional_information
              context_mapping:
                entity: layout_builder.entity
            weight: 9
            additional:
              layout_builder_styles_style:
                - ''
          74a2452a-43dc-499e-8bef-55ff03edbf8e:
            uuid: 74a2452a-43dc-499e-8bef-55ff03edbf8e
            region: right
            configuration:
              id: 'field_block:node:ct_discussion_paper:body'
              label: Summary
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 100
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style:
                - wonderful_style
        third_party_settings: {  }
id: node.ct_discussion_paper.full
targetEntityType: node
bundle: ct_discussion_paper
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_author: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_glossary: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_source: true
  field_writer: true
  langcode: true
